body {background-color:#f2f5f8!important;}
.tabWapper {width:100%; height:auto; background-color:#fff; box-shadow:1px 4px 12px 0 rgba(0, 0, 0, 0.04);}
.tabContent {width:1200px; margin:0 auto; padding-bottom:20px;}
.tabHead {width:100%; display:flex; justify-content:space-between;}
.tabHeadLi {display:flex; justify-content:flex-start; margin-top:20px;}
.tabLi {font-size:16px; color:#666; margin-right:63px; line-height:39px; cursor:pointer;}
.tabLi_ {color:#333; border-bottom:solid 2px #ddb78a;}
.weizhi {font-size:12px; line-height:22px; color:#999; margin-top:30px; background:url("/s_p/web/grzx/zbybm/images/fangzi.png") no-repeat;}
.tabCon {width:100%; height:auto; background-color:#f8f8f8; display:flex; justify-content:space-between; margin-top:20px;}
.fenlei {font-size:14px; line-height:37px; color:#999; padding:40px 0 25px 20px;}
.fenlei span {color:#666; padding:8px 20px; cursor:pointer; margin-left:10px;}
.fenlei span:hover {background-color:#eaeaea; border-radius:4px; padding:8px 20px;}
.fenlei_ {background-color:#ddb78a; border-radius:4px; padding:8px 20px; color:#3b2811;}
.paixun {height:50px; font-size:14px; line-height:14px; color:#999; padding:0 20px;}
.paixun_ {background-color:#ddb78a; border-radius:4px; padding:0 20px;}
.paixun span {color:#666; padding:8px 20px; margin-left:10px; cursor:pointer;}
.paixun span:hover {background-color:#eaeaea; border-radius:4px; padding:8px 20px;}
.sousuoInput {width:331px; height:40px; background-color:#fff; border-radius:2px; border:solid 2px #dad5d0; text-indent:1em;}
.sousuo {margin-top:29px; margin-right:20px; float:right;}

.sousuo1 {margin-top:29px; margin-right:20px; float:right;}
.sousuoBtn {width:70px; height:40px; background-color:#ddb78a; font-size:14px; line-height:40px; color:#fff; text-align:center; cursor:pointer; float:right;}

.zbLeft {font-family:SourceHanSansCN-Bold; font-size:22px; line-height:35px; color:#10264f; background:url("/s_p/web/grzx/zbybm/images/vedio.png") no-repeat; padding-left:45px;}
.zbRight {font-family:SourceHanSansCN-Regular; font-size:16px; line-height:35px; color:#999; background:url("/s_p/web/grzx/zbybm/images/Djiantou.png") no-repeat 96%; padding-right:30px;}
.rmhdWapper,.rmzbWapper,.yuyueWapper {width:100%; background-color:#f3f5f8; display:inline-block; margin-top:15px;}
.rmhdContent,.rmzbContent {width:1200px; margin:0 auto;}
.rmhsList,.rmzbList {display:flex; width:100%;/* justify-content: space-between; */
flex-wrap:wrap;}
.list {width:284px; background-color:#fff; border-radius:2px; margin-top:20px; cursor:pointer; margin-right:14px;}
.list:hover {width:284px; background-color:#fff; border-radius:2px; margin-top:20px; cursor:pointer; margin-right:14px; box-shadow:3px 8px 12px 1px rgba(16, 38, 79, 0.2),inset -1px 1px 8px 0 rgba(0, 0, 0, 0.03);}
.listPic {width:100%; height:178px;}
.listPic img {width:100%; height:100%;}
.listConLeft {width:65%;}
.listTit {/* width: 220px;
    height: 60px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; */
width:100%; height:69px; overflow:hidden; font-family:SourceHanSansCN-Regular; font-size:18px; line-height:19px; color:#666; padding:30px 0 10px 20px;}
.listTime {height:20px; font-family:SourceHanSansCN-Regular; font-size:12px; line-height:19px; color:#999; padding-left:30px; background:url("/s_p/web/grzx/zbybm/images/time.png") no-repeat; margin-left:20px;}
.listFoot {display:flex; justify-content:space-between; padding:25px 20px 20px 20px;}
.yuyue {font-family:SourceHanSansCN-Regular; font-size:12px; line-height:19px; color:#666; background:url("/s_p/web/grzx/zbybm/images/fire.png") no-repeat; padding-left:20px;}
.yuyue span {font-size:16px;}
.yuyueBtn {width:30%; height:36px; background-image:linear-gradient(-87deg, 
		#ddb78a 0, 
		#fecb8e 100%); box-shadow:1px 3px 6px 0 rgba(16, 38, 79, 0.26),inset -1px 1px 8px 0 rgba(0, 0, 0, 0.03); border-radius:4px; font-family:SourceHanSansCN-Regular; font-size:14px; line-height:36px; text-align:center; color:#3b2811; margin-top:31px; margin-right:19px; display:none;}
.Free {font-family:SourceHanSansCN-Regular; font-size:16px; line-height:19px; color:#16ccac; display:none;}
.listWay {width:50px; height:50px; position:absolute; margin-left:235px; margin-top:-6px;}
.listCon {display:flex; justify-content:space-between;}
.Lookbtn {width:184px; height:40px; background-image:linear-gradient(-87deg, 
		#ddb78a 0, 
		#fecb8e 100%); box-shadow:1px 3px 6px 0 rgba(16, 38, 79, 0.26),inset -1px 1px 8px 0 rgba(0, 0, 0, 0.03); border-radius:4px; font-family:SourceHanSansCN-Regular; font-size:16px; line-height:40px; text-align:center; color:#3b2811; margin:40px auto; cursor:pointer;}
.over {font-size:12px; color:#666;}
/* 全部直播 */
.zbLi {width:300px; height:314px; margin-bottom:40px; padding:20px;}
.zbLi:hover {width:300px; height:314px; padding:20px; background-color:#fff; box-shadow:3px 8px 12px 1px rgba(16, 38, 79, 0.2),inset -1px 1px 8px 0 rgba(0, 0, 0, 0.03);}
.line {width:260px; height:2px; background-color:#e7e7e7; border-radius:1px; margin:50px auto 0;}
.zbLiPic {width:100%; height:144px;}
.zbLiPic img {width:100%; height:100%;}
.zbLiTit {font-size:16px; line-height:20px; color:#666; margin:30px 0 10px 0; width:100%; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.zbLiyuyue {font-size:12px; line-height:19px; color:#999;}
.zbLiyuyue span {font-size:16px; font-weight:bold;}
.timeAndmoney {display:flex; justify-content:space-between; margin-top:5px;}
.time {font-size:12px; line-height:19px; color:#afafaf;}
.money {font-size:16px; font-weight:normal; font-stretch:normal; line-height:19px; letter-spacing:0; color:#3abfa8;}
.zbyuyueBtn {width:300px; margin-left:-20px; height:36px; background-color:#ddb78a; border-radius:1px; font-size:14px; font-weight:normal; font-stretch:normal; line-height:36px; letter-spacing:0; color:#3b2811; text-align:center; margin-top:15px; cursor:pointer; display:none;}
/* 我的预约 */
.yuyueList {width:100%;}
.yuyueList:hover {background-color:#fff;}
.yuyueContent {margin:0 auto; padding:20px 0; display:flex; justify-content:space-between; border-bottom:solid 1px #d9d9d9;}
.yuyuePic {width:252px; height:158px; border-radius:2px;}
.yuyuePic img {width:100%; height:100%;}
.hdTime,.yuyueTime {font-size:16px; font-weight:normal; font-stretch:normal; line-height:17px; letter-spacing:0; color:#666; margin-top:58px;}
.hdTime span {font-size:12px; font-weight:normal; font-stretch:normal; line-height:17px; letter-spacing:0; color:#999;}
.yuyueTime span {font-size:12px; font-weight:normal; font-stretch:normal; line-height:17px; letter-spacing:0; color:#999;}
.yuyueZT {font-size:16px; font-weight:normal; font-stretch:normal; line-height:17px; letter-spacing:0; color:#666; margin-top:58px;}
.yuyueBtns {margin-top:50px;}
.kzb {background-color:#ddb78a; border-radius:2px; padding:11px 39px; cursor:pointer;}
.qxyy {font-size:14px; font-weight:normal; font-stretch:normal; line-height:40px; letter-spacing:0; color:#999; padding:11px 39px; cursor:pointer;}
.LookZb {padding:11px 39px; background-color:#fff; border-radius:2px; border:solid 1px #ddd; font-size:14px; font-weight:normal; font-stretch:normal; line-height:19px; letter-spacing:0; cursor:pointer; color:#3b2811; float:left;}
.LookZb:hover {padding:11px 39px; background-color:#fff; box-shadow:1px 3px 6px 0 rgba(16, 38, 79, 0.26),inset -1px 1px 8px 0 rgba(0, 0, 0, 0.03); border-radius:2px; border:solid 1px #ddd;}
.ckhf {padding:11px 39px; background-color:#ddb78a; border-radius:2px; border:solid 1px #ddd; font-size:14px; font-weight:normal; font-stretch:normal; line-height:19px; cursor:pointer; color:#3b2811; margin-left:10px; float:left;}
.ckhf:hover {padding:11px 39px; background-color:#ddb78a; box-shadow:1px 3px 6px 0 rgba(16, 38, 79, 0.26),inset -1px 1px 8px 0 rgba(0, 0, 0, 0.03); border-radius:2px; border:solid 1px #ddd;}
.yuyueWay {width:50px; height:50px; position:absolute; margin-top:-6px; margin-left:203px;}
.yuyueWay img {width:100%; height:100%;}
.tabConList {width:100%;}
.leibie {float:left;}
.zbzt {width:52px; height:21px; position:absolute;}
.yyPage {text-align: center;}


.content {margin-top:30px; margin-bottom:30px;}

.content-menu {width:200px; padding:30px; text-align:center; background:#fff url('/s_p/web/grzx/zbybm/images/bg.jpg') no-repeat top center;}

.username {color:#f3f5f7; font-size:24px; display:block; 
    line-height: 28px;
    margin-top: 50px;}

.content-list {padding-top:80px; line-height:60px;}

.content-list li {margin:0 -30px; color:#666; font-size:20px; cursor:pointer; transition:background-color ease .4s;}

.content-list li i {font-size:30px; vertical-align:middle;}

.content-list li a {color:#666;}

.content-list li:hover {color:#fff!important; background-color:#2589ee;}

.content-list li:hover i {color:#fff!important;}

.content-info {width:930px;/* padding: 35px; */
background-color:#fff;}

.content-title {color:#2e2e2e; font-size:18px; line-height:26px; padding-left:15px; margin-bottom:50px; border-left:6px solid #1e88e5;}
